# Uses of Interface
org.pentaho.reporting.libraries.formula.typing.ExtendedComparator

Packages that use ExtendedComparator
Package
Description
org.pentaho.reporting.libraries.formula.typing

## Uses of ExtendedComparator in org.pentaho.reporting.libraries.formula.typing

Classes in org.pentaho.reporting.libraries.formula.typing that implement ExtendedComparator
Modifier and Type
Class
Description
`class`
`DefaultComparator`
Creation-Date: 03.11.2006, 16:15:28
Methods in org.pentaho.reporting.libraries.formula.typing that return ExtendedComparator
Modifier and Type
Method
Description
`ExtendedComparator`
DefaultTypeRegistry.`getComparator(Type type1, Type type2)`
Returns an comparator for the given types.
`ExtendedComparator`
TypeRegistry.`getComparator(Type type1, Type type2)`
Returns an comparator for the given types.